/* ------------------------------------------------------------
		BALISE PRINCIPALE
------------------------------------------------------------ */

html{
	background-color:#F9F7F8;
}
	
body{
	font:13px/24px 'Open Sans', "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#292929;

	overflow-x: hidden;
}
	
h1 {
	font:bold 35px/40px 'Yanone Kaffeesatz', "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin:0 0 15px 0;
	color:#545454;
	padding:12px 0 0;
	text-transform:uppercase;
	position: relative; }
	h1:before {
		content: url(../img/construct/puce-h1.png);
		position: absolute;
		top: -2px; left: -14px;
	}
	
h1:first-letter {
	font-size:1.25em;
	color:#DB0030;
	}
		
h2 {
	font:21px/24px 'Oswald', "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin: 1.5em 0 0.5em;
	color:#3e3e3e;
	}
	
h2:first-letter {
	font-size:1.1em;
	color:#DB0030;
	}
		
h3 {
	font:bold 16px/20px 'Open Sans', "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin: 1.5em 0 0.5em;
	color:#db0030;
	}

h2:first-child,
h3:first-child {
	margin-top: 0;
}
	
h3 .style-numero{
	background: #3e3e3e;
	color: #fff;
	width: 20px;
	height: 20px;
	line-height: 20px;
	vertical-align: text-bottom;
	display: inline-block;
	text-align: center;
	padding: 5px;
	border-radius: 50%;
	margin-right: 5px;
	}

h4 {
	font-weight: 700;
	font-size: 1.25em;
	margin: 1.5em 0 0.5em;
}

	
#content-left h2 {
	font-size: 24px;
	line-height: 1.25;
}
#content-left h3 {
	font:bold 17px/20px 'Open Sans', "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#db0030;
	line-height: 1.25;
}
	
p {
	margin:10px 0 20px 0;
	}

hr {
	display:block;
	width:100%;
	height:1px;
	border:0;
	margin:20px 0 20px 0;
	background-color:#d0cccd;
	clear:both;
	}

ul, ol {
	
	}
		
a:link, a:visited {
	color:#428bca;
	text-decoration:underline;
	}
		
a:hover {
	text-decoration:none;
	}
	
strong{
	color:black;
	font-weight:bold;
	}
	
em{
	font-style:italic;
	}
	
a.a_scrolltotop{
	z-index:5000;
}

::-moz-selection {
	background:#DB0030;
	color:#fff;
}

::-webkit-selection {
	background:#DB0030;
	color:#fff;
}

::-o-selection {
	background:#DB0030;
	color:#fff;
}

::selection {
	background:#DB0030;
	color:#fff;
}

.cleared, .clear, .clear_both {clear:both;height:0px;font-size:0px;overflow:hidden; margin:0; padding:0;}

/* ------------------------------------------------------------
		HEADER
------------------------------------------------------------ */

header {
	width:100%;
	height:100px;
	background:#fff;
	border-top:4px solid #db0030;
	border-bottom:6px solid #cccccc;
	position:fixed;
	z-index:103;
	-webkit-box-shadow: 0 1px 5px 0 rgba(0,0,0,0.2);
	box-shadow: 0 1px 5px 0 rgba(0,0,0,0.2);
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	}
	
header.smaller {
	height:75px;
	}
	
header .wrapper {
	width:940px;
	margin:0 auto;
	}
	
/* ---- LOGO ---- */
	
header .wrapper #logo {
	padding:14px 0 0 0;
	float:left;
	width:236px;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	}
	
header.smaller .wrapper #logo {
	padding:8px 0 0 0;
	}
	
header .wrapper #logo img {
	border:0;
	width:100%;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	}
	
header.smaller .wrapper #logo img {
	width:80%;
	}
	
header .wrapper #logo img:hover {
	-webkit-animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-name: pulse;
	animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-name: pulse;
	}
	
/* ------------------------------------------------------------
		MAIN MENU
------------------------------------------------------------ */
	
nav#main-menu {
	float:right;
	margin:41px 0 0 0;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	}
	
nav#main-menu-mobile {
	display:none;
	}
	
header.smaller nav#main-menu {
	margin:26px 0 0 0;
	}
	
nav#main-menu a#menu-icon {
	display:none;
	}
	
nav#main-menu ul {
	
	}
	
nav#main-menu ul li {
	display:inline;
	
	}
	
nav#main-menu ul li a:link, nav#main-menu ul li a:visited {
	color:#3e3e3e;
	text-decoration:none;
	margin:0 15px 0 15px;
	text-transform:uppercase;
	font-family:'Oswald';
	font-size:16px;
	transition:color .2s ease-in;
	-moz-transition:color .2s ease-in;
	-o-transition:color .2s ease-in;
	-webkit-transition:color .2s ease-in;
	}
	
nav#main-menu ul li a:hover {
	color:#db0030;
	}

nav#main-menu ul li.selected a {
	color:#db0030;
	}
	
/* ------------------------------------------------------------
		PHONE MOBILE
------------------------------------------------------------ */

#phone-mobile{
	display:none;
}

/* ------------------------------------------------------------
		DEVIS MOBILE
------------------------------------------------------------ */

#devis-mobile{
	display:none;
}

/* ------------------------------------------------------------
		PHONE PRINT
------------------------------------------------------------ */

#phone-print{
	display:none;
}
	
/* ------------------------------------------------------------
		BANNER HEADER
------------------------------------------------------------ */

section#banner-header {
	width:100%;
	height:318px;
	position:relative;
	background:#1d1a1a;
	padding-top:100px;
	/*position:fixed;*/
	}
	
/* ---- BANNER ---- */
	
section#banner-header #banner {
	width:100%;
	height:318px;
	position:relative;
	}
	
section#banner-header #banner .banners{
	position:relative;
	width:100%;
	height:318px;
	}
	
section#banner-header #banner .banners .bannerImage{
	width:100%;
	height:318px;
	position:relative;
	background-position:center top;
	}
	
section#banner-header .wrapper {
	width:940px;
	height:318px;
	left:50%;
	margin-left:-470px;
	position:absolute;
	z-index:100;
	top:100px;
	text-align:center;
	}
	
section#banner-header .wrapper p {
	margin:0;
	}
	
section#banner-header .wrapper p#acc1 {
	font-family:'Oswald';
	font-size:38px;
	text-transform:uppercase;
	color:#fff;
	font-weight:bold;
	margin:100px 0 20px 0;
	/*text-shadow: 0 0 10px #000000;*/
	-webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-name: pulse;
	animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-name: pulse;
	}
	
section#banner-header .wrapper #text-separator {
	background:url(../img/construct/text-banner-separator.png) no-repeat center;
	width:317px;
	height:11px;
	margin:0 auto;
	padding:10px 0;
	}
	
section#banner-header .wrapper p#acc2 {
	font-family:'Oswald';
	font-size:24px;
	text-transform:uppercase;
	color:#c4c4c4;
	margin:10px 0 0 0;
	/*text-shadow: 0 0 10px #000000;*/
	-webkit-animation-duration: 1.5s;
    -webkit-animation-iteration-count: 1.5s;
    -webkit-animation-name: flipInY;
	animation-duration: 1.5s;
    animation-iteration-count: 1.5s;
    animation-name: flipInY;
	width:480px;
	margin:0 auto;
	line-height:30px;
	}
	
section#banner-header #banner .banners ul {
	position:absolute;
	z-index:20;
	list-style:none;
	background:#fff;
	overflow:hidden;
	width:100%;
	bottom:0;
	text-align:center;
	padding:5px 0 5px 0;
	/*display:none;*/
	}
	
section#banner-header #banner .banners ul li {
	display:inline;
	margin:0 5px 0 5px;
	}
	
section#banner-header #banner .banners ul li a {
	color:white;
	background:#0093a8;
	color:white;
	text-decoration:none;
	width:20px;
	height:20px;
	display:inline-block;
	border-radius:100px;
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
	behavior: url(templates/sogerim/pie/PIE.php);
	position:relative;
	}
	
section#banner-header #banner .banners ul li a.selected {
	background:#760019;
	}
	
section#banner-header #banner .banners ul li a:hover {
	background:#760019;
	}
	
section#banner-header #banner .banners ul li a.prev {
	background:url(../img/construct/banner-nav-left.png) no-repeat top left;
	font-size:0;
	top:-4px;
	}
	
section#banner-header #banner .banners ul li a.prev:hover {
	background-position:bottom right;
	}
	
section#banner-header #banner .banners ul li a.next {
	background:url(../img/construct/banner-nav-right.png) no-repeat top left;
	font-size:0;
	top:-4px;
	}
	
section#banner-header #banner .banners ul li a.next:hover {
	background-position:bottom right;
	}
	
section#banner-header #banner .banners img {
	
	}
	
/* ------------------------------------------------------------
		CONTENT SCROLL
------------------------------------------------------------ */

.animsition{
	background:#F9F7F8 url(../img/construct/bg.jpg) no-repeat top center;
	z-index:101;
	position:relative;
	/*top:418px;*/
}
.animsition.fetes-fin-annee{
	background:#F9F7F8 url(../img/construct/background-01.jpg) no-repeat top center;
	background-attachment: fixed;
	background-size: cover; }
.animsition.fetes-fin-annee .wrapper_comments{
	display: none; }
.animsition.fetes-fin-annee #content .wrapper {
	padding: 15px;
	background: #f6f6f6; }


.different-bg{
	background:none;
}

/* ------------------------------------------------------------
		ICON HOME
------------------------------------------------------------ */

#icon-home{
	width:100%;
	background:#eeeeee;
	border-bottom:1px solid #d3d1d1;
	margin:0 0 20px 0;
	height:130px;
}

#icon-home .wrapper{
	width:100%;
	margin:0 auto;
	position:relative;
	z-index:102;
}

#icon-home .wrapper .container-icon{
	width:20%;
	float:left;
	margin:-47px 0 0 0;
}

#icon-home .wrapper .container-icon.site-bg{
	background:url(../img/construct/bg-line-site.jpg) repeat-x 0px 47px;
}

#icon-home .wrapper .container-icon.referencement-bg{
	background:url(../img/construct/bg-line-referencement.jpg) repeat-x 0px 47px;
}

#icon-home .wrapper .container-icon.communication-bg{
	background:url(../img/construct/bg-line-ecommunication.jpg) repeat-x 0px 47px;
}

#icon-home .wrapper .container-icon.conseils-bg{
	background:url(../img/construct/bg-line-conseil.jpg) repeat-x 0px 47px;
}

#icon-home .wrapper .container-icon.formations-bg{
	background:url(../img/construct/bg-line-formations.jpg) repeat-x 0px 47px;
}

#icon-home .wrapper .container-icon a.site-icon{
	background:url(../img/photos/creation-site-internet.png) no-repeat top left;
	width:108px;
	height:108px;
	display:block;
	text-indent:-9999px;
	position:relative;
	left:50%;
	margin:0 0 0 -54px;
	-webkit-animation-duration: 4s;
    -webkit-animation-iteration-count: 4s;
    -webkit-animation-name: bounce;
	animation-duration: 4s;
    animation-iteration-count: 4s;
    animation-name: bounce;
}

#icon-home .wrapper .container-icon a.site-icon:hover{
	background-position:bottom right;
}

#icon-home .wrapper .container-icon a.referencement-icon{
	background:url(../img/photos/referencement.png) no-repeat top left;
	width:108px;
	height:108px;
	display:block;
	text-indent:-9999px;
	position:relative;
	left:50%;
	margin:0 0 0 -54px;
	-webkit-animation-duration: 4s;
    -webkit-animation-iteration-count: 4s;
    -webkit-animation-name: bounce;
	animation-duration: 4s;
    animation-iteration-count: 4s;
    animation-name: bounce;
}

#icon-home .wrapper .container-icon a.referencement-icon:hover{
	background-position:bottom right;
}

#icon-home .wrapper .container-icon a.communication-icon{
	background:url(../img/photos/outil-ecommunication.png) no-repeat top left;
	width:108px;
	height:108px;
	display:block;
	text-indent:-9999px;
	position:relative;
	left:50%;
	margin:0 0 0 -54px;
	-webkit-animation-duration: 4s;
    -webkit-animation-iteration-count: 4s;
    -webkit-animation-name: bounce;
	animation-duration: 4s;
    animation-iteration-count: 4s;
    animation-name: bounce;
}

#icon-home .wrapper .container-icon a.communication-icon:hover{
	background-position:bottom right;
}

#icon-home .wrapper .container-icon a.conseils-icon{
	background:url(../img/photos/conseil-consultance.png) no-repeat top left;
	width:108px;
	height:108px;
	display:block;
	text-indent:-9999px;
	position:relative;
	left:50%;
	margin:0 0 0 -54px;
	-webkit-animation-duration: 4s;
    -webkit-animation-iteration-count: 4s;
    -webkit-animation-name: bounce;
	animation-duration: 4s;
    animation-iteration-count: 4s;
    animation-name: bounce;
}

#icon-home .wrapper .container-icon a.conseils-icon:hover{
	background-position:bottom right;
}

#icon-home .wrapper .container-icon a.formations-icon{
	background:url(../img/photos/formations.png) no-repeat top left;
	width:108px;
	height:108px;
	display:block;
	text-indent:-9999px;
	position:relative;
	left:50%;
	margin:0 0 0 -54px;
	-webkit-animation-duration: 4s;
    -webkit-animation-iteration-count: 4s;
    -webkit-animation-name: bounce;
	animation-duration: 4s;
    animation-iteration-count: 4s;
    animation-name: bounce;
}

#icon-home .wrapper .container-icon a.formations-icon:hover{
	background-position:bottom right;
}

#icon-home .wrapper .container-icon p{
	text-align:center;
}

#icon-home .wrapper .container-icon a.title-icon{
	font-family:'Oswald';
	text-transform:uppercase;
	color:#808080;
	font-size:18px;
	text-decoration:none;
	font-weight:bold;
	padding:20px 0 0 0;
	transition:color .2s ease-in;
	-moz-transition:color .2s ease-in;
	-o-transition:color .2s ease-in;
	-webkit-transition:color .2s ease-in;
}

#icon-home .wrapper .container-icon a.title-icon:hover{
	color:#db0030;
}

/* ------------------------------------------------------------
		BANNER EVENT
------------------------------------------------------------ */

#banner-event{
	width:100%;
	margin:0 0 20px 0;
}

#banner-event .wrapper{
	width:940px;
	margin:0 auto;
}

/* ------------------------------------------------------------
		MENU BANNER
------------------------------------------------------------ */

#menu-banner{
	width:100%;
	background:#3e3e3e;
	overflow:hidden;
	padding:10px 0 10px 0;
	-webkit-animation-duration: 2.5s;
    -webkit-animation-iteration-count: 2.5s;
    -webkit-animation-name: pulse;
	animation-duration: 2.5s;
    animation-iteration-count: 2.5s;
    animation-name: pulse;
	-webkit-box-shadow: 0 1px 5px 0 rgba(0,0,0,0.4);
	box-shadow: 0 1px 5px 0 rgba(0,0,0,0.4);
}

#menu-banner.floatable {
	position:fixed;
	top:85px;
	z-index:104;
	}
#menu-banner.floatable ~ #tools {
	margin-top: 45px;
}

#menu-banner .wrapper{
	width:940px;
	margin:0 auto;
}

#menu-banner .wrapper ul{
	text-align:center;
}

#menu-banner .wrapper ul li{
	display:inline;
	margin:0 20px;
}

#menu-banner .wrapper ul li a{
	font-family:'Oswald';
	font-size:16px;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	transition:color .2s ease-in;
	-moz-transition:color .2s ease-in;
	-o-transition:color .2s ease-in;
	-webkit-transition:color .2s ease-in;
}

#menu-banner .wrapper ul li a:hover, #menu-banner .wrapper ul li.selected a{
	color:#db0030;
}

/* ------------------------------------------------------------
		MENU BANNER MOBILE
------------------------------------------------------------ */

#menu-banner-mobile{
	display:none;
}
	
/* ------------------------------------------------------------
		TOOLS
------------------------------------------------------------ */

section#tools {
	width:100%;
	height:20px;
	margin:0 0 10px 0;
	padding:10px 0 0 0;
	}
	
section#tools .wrapper {
	width:940px;
	margin:0 auto;
	}
	
section#tools .wrapper a#home-button {
	background:url(../img/construct/home.png) no-repeat center left;
	display:block;
	text-indent:-9999px;
	float:left;
	width:18px;
	margin:0 10px 0 0;
	transform: scale(0.90);
	-moz-transform: scale(0.90);
	-webkit-transform: scale(0.90);
	-o-transform: scale(0.90);
	transition:transform .2s ease-in;
	-moz-transition:-moz-transform .2s ease-in;
	-o-transition: -o-transform .2s ease-in;
	-webkit-transition: -webkit-transform .2s ease-in;
	}
	
section#tools .wrapper a#home-button:hover {
	transform: scale(1.00);
	-moz-transform: scale(1.00);
	-webkit-transform: scale(1.00);
	-o-transform: scale(1.00);
	}
	
section#tools .wrapper #breadcrumbs {
	width:912px;
	float:left;
	}
	
section#tools .wrapper #breadcrumbs .separator { 
	padding:5px 0 5px 0;
	margin:0 8px 0 8px;
	background:url(../img/construct/arrow-breadcrumb.png) no-repeat center left;
	}
	
section#tools .wrapper #breadcrumbs .separator strong {
	visibility:hidden;
	}
	
/* ------------------ social feed ------------------ */
#sharethis{position: fixed; top:50%; right: 0px; font-size: 11px; padding:5px; text-align: center; background:url(../img/construct/bg-share.png) repeat; z-index: 100000; border-left:1px solid #ccc; border-bottom:1px solid #ccc; border-top:1px solid #ccc; -webkit-border-radius: 10px 0 0 10px; border-radius: 10px 0 0 10px;}
#sharethis a.stbar {display:block; height: 30px; margin: 0; width: 30px; margin:5px 5px }
#sharethis a.stbar img{visibility:hidden;}
#sharethis a.email {background:url("../img/construct/share-sprite-2.png") no-repeat left 0}
#sharethis a.facebook {background:url("../img/construct/share-sprite-2.png") no-repeat left -34px}
#sharethis a.twitter {background:url("../img/construct/share-sprite-2.png") no-repeat left -69px}
#sharethis a.sharethis {background:url("../img/construct/share-sprite-2.png") no-repeat left -103px; text-indent:-9999px;}
	
/* ------------------------------------------------------------
		CONTENT
------------------------------------------------------------ */

section#content{
	width:100%;
	margin:0 0 20px 0;
	overflow:hidden;
	}

section#content .wrapper {
	width:940px;
	margin:0 auto;
	}
	
section#content .wrapper ul li {
	list-style:none;
	margin:15px 0 15px 20px;
	background:url(../img/construct/puce-liste.png) no-repeat 0px 6px;
	padding:0 0 0 20px;
	}
	
section#content .wrapper ul li.icon-V {
	list-style:none;
	margin:15px 0 15px 20px;
	background:url(../img/construct/puce-liste-v.png) no-repeat top left;
	padding:0 0 0 25px;
	}
	
section#content .wrapper ol li {
	margin:10px 0 10px 20px;
	}
	
/* ---- LEFT ---- */
	
section#content .wrapper #left {
	/*overflow:hidden;*/
	width:940px;
	margin:0 0 20px 0;
	padding-top: 24px;

	/*** Changé récemment pour un meilleure lisibilité.
		 S'il y a trop de problèmes, enlever la ligne ci-dessous. ***/
	font-size: 15px; }

	
/* ---- SIDEBAR ---- */
	
section#content .wrapper aside #sidebar {
	margin:0 0 20px 0;
	overflow:hidden;
	width:940px;
	}
	
body#content-home section#content .wrapper aside #sidebar {
	margin:0 0 20px 0;
	overflow:hidden;
	width:940px;
	}
	
section#content .wrapper aside #sidebar h2 {
	text-transform:uppercase;
	font-size:20px;
	font-weight:bold;
	color:#808080;
	padding:0 0 10px 0;
	}
	
section#content .wrapper aside #sidebar #actu{
	width:620px;
	margin:0 20px 0 0;
	float:left;
	}
	
section#content .wrapper aside #sidebar #actu a.link_onglet{
	line-height:40px;
	}
	
section#content .wrapper aside #sidebar #actu .type_1 .cc_vignette img {
	padding:4px;
	width:150px;
	height:auto;
	}
	
section#content .wrapper aside #sidebar #actu .type_1 .cc_title h3 {
	font-size:13px;
	font-family:'Open Sans', "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight:bold;
	}
	
section#content .wrapper aside #sidebar #actu .type_1 .cc_title h3 a {
	color:#db0030;
	}
	
section#content .wrapper aside #sidebar #social-onglet{
	float:left;
	width:300px;
}

section#content .wrapper aside #sidebar #social-onglet .wrapper_onglets{
	padding:9px;
}

section#content .wrapper aside #sidebar #social-onglet .content_onglets ul.liste_onglets li.facebook-onglet a{
	background:#ededed url(../img/construct/facebook-onglet.png) no-repeat 12px 12px;
	padding:0 0 0 14px;
	width:77px;
	line-height:40px;
}

section#content .wrapper aside #sidebar #social-onglet .content_onglets ul.liste_onglets li.facebook-onglet a:hover, section#content .wrapper aside #sidebar #social-onglet .content_onglets ul.liste_onglets li.facebook-onglet.selected a{
	background:#fff url(../img/construct/facebook-onglet.png) no-repeat 12px 12px;
}

section#content .wrapper aside #sidebar #social-onglet .content_onglets ul.liste_onglets li.twitter-onglet a{
	background:url(../img/construct/twitter-onglet.png) no-repeat 16px 12px;
	padding:0 0 0 15px;
	width:76px;
	line-height:40px;
}

section#content .wrapper aside #sidebar #social-onglet .content_onglets ul.liste_onglets li.twitter-onglet a:hover, section#content .wrapper aside #sidebar #social-onglet .content_onglets ul.liste_onglets li.twitter-onglet.selected a{
	background:#fff url(../img/construct/twitter-onglet.png) no-repeat 16px 12px;
}

section#content .wrapper aside #sidebar #social-onglet .content_onglets ul.liste_onglets li.linkedin-onglet a{
	background:url(../img/construct/linkedin-onglet.png) no-repeat 12px 12px;
	padding:0 0 0 12px;
	width:79px;
	line-height:40px;
}

section#content .wrapper aside #sidebar #social-onglet .content_onglets ul.liste_onglets li.linkedin-onglet a:hover, section#content .wrapper aside #sidebar #social-onglet .content_onglets ul.liste_onglets li.linkedin-onglet.selected a{
	background:#fff url(../img/construct/linkedin-onglet.png) no-repeat 12px 12px;
}
	
/* ------------------------------------------------------------
		FOOTER TEXT
------------------------------------------------------------ */

section#footer-text {
	width:100%;
	height:112px;
	background:url(../img/construct/bg-phrase-footer.jpg) no-repeat top center;
	clear:both;
	}
	
section#footer-text .wrapper {
	width:940px;
	margin:0 auto;
	}
	
section#footer-text .wrapper p {
	font-family:'Oswald';
	text-transform:uppercase;
	text-align:center;
	font-size:32px;
	font-weight:bold;
	color:#fff;
	line-height:112px;
	}
	
/* ------------------------------------------------------------
		MENU FOOTER
------------------------------------------------------------ */

#menu-footer{
	width:100%;
	overflow:hidden;
	background:#eee;
	border-bottom:1px solid #d3d1d1;
	padding:0 0 10px 0;
}

#menu-footer .wrapper{
	width:940px;
	margin:0 auto;
}

#menu-footer .wrapper .menu-footer-col{
	width:215px;
	float:left;
	margin:0 10px 0 10px;
}

#menu-footer .wrapper .menu-footer-col h2, #menu-footer .wrapper .menu-footer-col span{
	font-size:16px;
	margin:15px 0;
	font-family:'Oswald',"Lucida Sans Unicode","Lucida Grande",sans-serif;
	line-height:22px;
	display:block;
}

#menu-footer .wrapper .menu-footer-col h2:first-letter, #menu-footer .wrapper .menu-footer-col span:first-letter{
	font-size:16px;
	color:inherit;
}

#menu-footer .wrapper .menu-footer-col h2 a, #menu-footer .wrapper .menu-footer-col span a{
	text-decoration:none;
}

#menu-footer .wrapper .menu-footer-col h2 a:hover, #menu-footer .wrapper .menu-footer-col span a:hover{
	text-decoration:underline;
}

#menu-footer .wrapper .menu-footer-col h2#e-net-title a, #menu-footer .wrapper .menu-footer-col span#e-net-title a{
	color:#DB0030;
}

#menu-footer .wrapper .menu-footer-col h2#services-title, #menu-footer .wrapper .menu-footer-col span#services-title{
	color:#3e3e3e;
}

#menu-footer .wrapper .menu-footer-col h2#creation-site-title a, #menu-footer .wrapper .menu-footer-col span#creation-site-title a{
	color:#3498db;
}

#menu-footer .wrapper .menu-footer-col h2#referencement-title a, #menu-footer .wrapper .menu-footer-col span#referencement-title a{
	color:#d35400;
}

#menu-footer .wrapper .menu-footer-col h2#ecommunication-title a, #menu-footer .wrapper .menu-footer-col span#ecommunication-title a{
	color:#c0392b;
}

#menu-footer .wrapper .menu-footer-col h2#conseil-consultance-title a, #menu-footer .wrapper .menu-footer-col span#conseil-consultance-title a{
	color:#8e44ad;
}

#menu-footer .wrapper .menu-footer-col h2#formations-title a, #menu-footer .wrapper .menu-footer-col span#formations-title a{
	color:#27ae60;
}

#menu-footer .wrapper .menu-footer-col ul li{
	list-style:none;
	margin:5px 0 5px 0;
	background:url(../img/construct/puce-liste.png) no-repeat 0px 6px;
	padding:0 0 0 20px;
}

#menu-footer .wrapper .menu-footer-col ul li h3{
	text-decoration:none;
	font-size:11px;
	font-weight:normal;
	font-family:'Open Sans';
}

#menu-footer .wrapper .menu-footer-col ul li a{
	text-decoration:none;
	color:#3e3e3e;
}

#menu-footer .wrapper .menu-footer-col ul li a:hover{
	text-decoration:underline;
}

/* ------------------------------------------------------------
		FOOTER
------------------------------------------------------------ */

footer {
	width:100%;
	}
	
footer .wrapper {
	width:940px;
	margin:0 auto;
	padding:0 10px 0 10px;

	}
	
footer .wrapper #credit {
	padding:10px 0 10px 0;
	color:#494949;
	float:left;
	margin:57px 0;
	max-width: 600px;
	}
	
footer .wrapper #credit a:link, footer .wrapper #credit a:visited {
	color:#494949;
	text-decoration:underline;
	}
	
footer .wrapper #credit a:hover {
	text-decoration:none;
	}
	
footer .wrapper #vincotte {
	float:right;
	margin:20px 15px 0;
	}

footer .wrapper #emas {
	float:right;
	margin:15px;
	}
	
footer .wrapper #declaration {
	float:right;
	width: 144px;
	text-align: center;
	margin: -90px 14px 0 0;
	background: #c6c6c6;
	border: 2px solid #c6c6c6;
	}
	
footer .wrapper #declaration:hover {
	background: none;
	}

footer .wrapper #declaration a{	
	color:#fff;
	text-decoration:none;
	padding: 5px 0px;
	line-height:15px;
	display: block;
	}
	
footer .wrapper #declaration:hover a{
	color:#c6c6c6;
	}
	
/* ------------------------------------------------------------ MISCELLANEOUS ------------------------------------------------------------ */	
	
	
/* ------------------------------------------------------------
		CATEGORY
------------------------------------------------------------ */

.cc_read_more {
	float:right;
	margin:10px 0 0 0;
	font-weight:bold;
	}
		
.cc_read_more .showAll {
	font-weight:bold;
	text-decoration:none;
	margin:0 10px 0 10px;
	color:#db0030;
	background:url(../img/construct/tous-les-articles.png) no-repeat center left;
	padding:5px 0 5px 25px;
	}
	
.cc_read_more .showAll:hover {
	text-decoration:underline;
	}
	
.cc_read_more .showMore {
	font-weight:bold;
	background-color:#db0030;
	text-decoration:none;
	margin:0 10px 0 10px;
	color:#db0030;
	background:url(../img/construct/lire-la-suite.png) no-repeat center left;
	padding:5px 0 5px 25px;
	}
	
.cc_read_more .showMore:hover {
	text-decoration:underline;
	}
		
.cc_read_more .separator{
	display:none;
	}
	
/* ------------------------------------------------------------
		GALLERY
------------------------------------------------------------ */



/* ------------------------------------------------------------
		ONGLET
------------------------------------------------------------ */



/* ------------------------------------------------------------
		FORM
------------------------------------------------------------ */

form {
	width:370px;
	margin:15px auto 15px auto; }

section#content .wrapper #left form {
	font-size: 13px;
}

form * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: 	border-box;
	-ms-box-sizing: 	border-box;
	-o-box-sizing: 		border-box;
	box-sizing: 		border-box; }
	
form .type_textarea .label {
	width: 100%; }

form textarea,
form input[type="text"],
form input[type="email"],
form input[type="tel"],
form input[type="file"],
form input[type="number"],
form input[type="password"],
form select {
	width: 100%;
	min-height: 32px;
	border: 1px solid #ccc;
	padding: 4px 6px;
	box-shadow: initial;
	border-radius: 0;

	color: inherit;
	font-size: 1em;

	background: white;

	-webkit-appearance: none;
	-moz-appearance: 	none;
	-ms-appearance: 	none;
	-o-appearance: 		none;
	appearance: 		none;

	-webkit-tap-highlight-color: transparent; }
form select {
	background: url(../img/construct/select-arrow.png) no-repeat right 8px top 14px, #ffffff;
	padding-right: 20px; }

form textarea {
	resize: vertical;
	max-height: 280px; }

form textarea:focus,
form input[type="text"]:focus,
form input[type="email"]:focus,
form input[type="tel"]:focus,
form input[type="file"]:focus,
form input[type="number"]:focus,
form input[type="password"]:focus,
form select:focus {
	outline: none;
	border-color: #db0030; }

form label {
	display: block;
	cursor: pointer;

	line-height: 16px;
	padding: 8px 8px 8px 0;
	-webkit-tap-highlight-color: transparent; }

form .label {
	text-align: left;
	width: 50%;
	vertical-align: middle;
	padding: 0; }

form .input {
	text-align:right;
	width:50%;
	vertical-align: middle;
	padding-bottom: 3px; }

.input img {
	margin:5px 0 0 0;
	border:1px solid #ccc;
	}

#checkbox-fix table,
#checkbox-fix tbody,
#checkbox-fix tr.type_checkbox {
	display: block; }
#checkbox-fix .type_checkbox .label {
	line-height: 18px;
	width: 85%;
	float: left; }
#checkbox-fix .type_checkbox .label label {
	vertical-align: top; }
#checkbox-fix .type_checkbox .input {
	text-align: left;
	width: 10%;
	float: left; }
#checkbox-fix .type_checkbox .input input {
	width: auto; }
#checkbox-fix .type_checkbox .help {
	width: auto;
	width: 5%;
	float: left; }
#checkbox-fix .type_separator {
	display: block;
	min-height: 20px;
	clear: both; }
	
.the_info {
	font-size:11px;
	color:#aaa;
	line-height:14px;
	margin-bottom: 8px; }

.formTips {
	line-height: 1.33;
	padding: 3px 6px !important; }

.obligatoire {
	color:#f00;
	}

.submit {
	text-align:center;
	}

.asterisque {
	float:left;
	width:100%;
	margin:20px 0 0 0;
	font-size:8px;
	color:#f00;
	}

.submit input {
	background-color:#e50030;
	border:none;
	color:#e9e9e9;
	font-weight:bold;
	width:175px;
	margin:10px 0 0;
	padding:5px 0 5px 0;
	text-align:center;
	-webkit-border-radius: 10px;
    border-radius: 10px;
	-webkit-box-shadow: inset 0px 1px 1px 0px #fff;
    box-shadow: inset 0px 1px 1px 0px #fff;
	border:1px solid #e50030;
	cursor:pointer;
	-webkit-appearance: none;
	}
	
.submit input:hover {
	cursor:pointer;
	-webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
	}
	
/* ------------------------------------------------------------
		FORM TEST AB
------------------------------------------------------------ */

#form-test-ab form{
	width:auto;
}

form textarea {
	width: 100%;
	}

#form-test-ab form table tr.type_checkbox .label{
	width:95%;
	line-height:18px;
	font-size:12px;
}

#form-test-ab  form table tr.type_checkbox .input{
	width:5%;
	text-align:center;
	vertical-align:middle;
}

#form-test-ab  form table tr.type_checkbox .input input{
	width:auto;
}

/* ------------------------------------------------------------
		ERROR MESSAGE
------------------------------------------------------------ */

#applicationMessage #errors {
	color:#fff;
	padding:0 0 0 0;
	}

#applicationMessage #errors li {
	list-style:none;
	padding:5px 0 5px 40px;
	margin:0 0 0 0;
	background:none;
	font-weight:bold;
	background:#d62822 url(../img/construct/error.png) no-repeat;
	margin-bottom:2px;
	}

#applicationMessage #messages {
	background-color:#008930;
	color:#fff;
	}

#applicationMessage #messages li {
	list-style:none;
	padding:5px 10px 5px 40px;
	margin:0 0 0 0;
	background:none;
	font-weight:bold;
	}
	
/* ------------------------------------------------------------
		CLIENT TESTIMONIAL
------------------------------------------------------------ */
		
.block_article h3 {
	margin:0 0 0 0;
	}
	
#content-home .block_article h3 {
	margin:0 0 0 0;
	}
	
/* ------------------------------------------------------------
		PAGINATION
------------------------------------------------------------ */
	
.pages{
	width:100%;
	text-align:center;
	margin:5px 0 10px 0;
}

.pages span{
	margin:0 10px 0 10px;
	line-height:24px;
	font-weight:bold;
}


.pages span.page_precedente a{
	background:url(../img/construct/prev-icon.png) no-repeat center left;
	text-indent:-9999px;
	width:20px;
	height:24px;
	display:inline-block;
}

.pages span.page_suivante a{
	background:url(../img/construct/next-icon.png) no-repeat center left;
	text-indent:-9999px;
	width:20px;
	height:24px;
	display:inline-block;
}

.pages span.page a{
	display:inline-block;
	width:25px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	border:1px solid #231f20;
	text-decoration:none;
}

.pages span.page_back a{
	margin:0 340px;
}

.pages span.selected_page, .pages span.page a:hover{
	display:inline-block;
	background:#231f20;
	width:25px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	border:1px solid #231f20;
	color:#fff;
}

/* ------------------------------------------------------------
		MISC
------------------------------------------------------------ */

/**** SLIDER ****/

.sp-layer {
	padding: 10px 15px; }

.sp-layer p {
	margin: 0; }

.slider-title {
	color: #DB0030;
	font-size: 1.2em;
	font-weight: 700;
}

.ui-widget {
	z-index: 200 !important; }



.img-content-right img,
.img-content-left img {
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 auto; }

@media(max-width:767px){
	.img-content-right, 
	.img-content-left {
		float: none !important;
		margin: 0 0 24px 0 !important;
		max-width: 100% !important; }
}

/**** HIDDEN / VISIBLE ****/

.visible-xs {
	display: none; }
.hidden-xs {
	 }
	 
.visible-tablet {
	display: none; }
.hidden-tablet {
	display: block; }

/**** TABLE ****/

/*.e-net-table:first-of-type {
	display: none;
}*/

.e-net-table-wrapper {
	/*overflow-y: auto;*/
}

.e-net-table-wrapper:first-of-type tbody > tr:last-child {
	border-top: 1px solid #db0030;
}

.e-net-table:first-of-type tr td {
	text-align: center;
}
.e-net-table-wrapper:first-of-type td p:nth-child(2) span {
	font-size: 13pt !important;
}
.e-net-table:first-of-type tr td span.arrow-down {
	display: block;
	height: 21px;
    background: url(/templates/e-net-business-v2/css/../img/construct/puce-liste.png) no-repeat 100px 6px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
.e-net-table {
	border: 1px solid #db0030;
	border-collapse: collapse;
}
.e-net-table tr td {
	padding: 10px 15px;
	border-bottom: 1px dotted #ccc;
	border-right: 1px solid #db0030;
	min-width: 199px;
}
.e-net-table tr td p {
	margin: 2px 0;
}
/* Chaque p paire est aligné au centre.*/
.e-net-table tr td p:nth-child(even) {
	text-align: center;
}
.e-net-table thead tr td {
	background: #db0030;
	text-align: center;
	padding: 15px;
}
.e-net-table thead tr td,
.e-net-table tr:last-child td {
	border-bottom: none;
}
.e-net-table thead tr td p strong {
	color: #fff;
}

.e-net-table thead tr td p strong a {
	color: #fff;
	border-bottom: 1px dashed #fff;
}

.bannerPrint {
	display: none;
	padding: 30px 15px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	margin: 50px 0;
	background: #db0030;
}

.e-net-table-mobile {
	display: none;
}

.e-net-table-mobile tr td {
	min-width: 0;
}
.e-net-table-mobile tr td span.arrow-down {
	display: none !important;
}

@media (max-width: 767px) {
	.e-net-table {
		display: none;
	}
	.e-net-table-mobile {
		display: table;
	}
}

/* ---- Reponsive Iframe ---- */

.iframe-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0;
	width: 100%;
	height: 0;
	overflow: hidden;
	margin-bottom: 15px; }

.iframe-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%; }

/************** BANNER PHONE *******************/

.visible-desktop {
	display: block !important;
}

.visible-phone{
	display: none !important;
}

@media(max-width:767px){

.visible-desktop {
	display: none !important;
}

.visible-phone{
	display: block !important;
}

}

/************** Actu e-reputation *******************/

.block-recommandations{padding:30px;margin-bottom:40px; overflow:hidden;}
.block-recommandations.grey{background:#f2f2f2;}


.table {
	padding: 1.5rem;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	background: white;
	width: 100%; }

.table td,
.table th {
	color: rgba( 0, 0, 0, 0.87 );
	padding: 0.75rem;
	line-height: 21px;
	vertical-align: top;
	border-top: 1px solid rgba( 0, 0, 0, 0.06 ); }
	.table th {
		font-weight: 700; }
	.table thead th {
		color: rgba( 0, 0, 0, 0.54 );
		font-size: 0.95rem;
		font-weight: 400;
		border-top-width: 0;
		border-bottom-width: 1px;
		vertical-align: bottom; }

	.table tfoot td {
		color: rgba( 0, 0, 0, 0.54 );
		font-size: 0.8rem;
		padding-top: 24px; }


.stacktable.small-only { display: none; }

@media(max-width: 767px){
	.stacktable.large-only { display: none !important; }
	.stacktable.small-only { display: table; font-size: 0.9em; }

	.table {
		padding: 6px; }
	.table td,
	.table th {
		border: none;
		padding: 0.3rem;
		font-size: 0.8em; }
		.table td.st-val { text-align: right; }
		.table tr:first-child td { font-weight: 700; }

}



figure {  }
figure figcaption {
	background: url('../img/icones/curved_arrow.png') no-repeat 12px 9px, #ffffff;
	padding: 16px 16px 16px 48px;
	font-style: italic;
}

.btn-container {
	clear: both;
	text-align: center; }
	.btn-container .btn {
		margin: 0 4px;
		display: inline-block; }